.version.recent /* version checker */
{
	color: #000001;
	background-color: #A640DF;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 797.6500000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 342px;
	width: 0.01px;
}

#slideshowu8069
{
	z-index: 38;
	width: 0.01px;
	height: 95px;
	margin-top: 361px;
	position: relative;
}

#u8112popup
{
	z-index: 39;
}

#u8127
{
	z-index: 40;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8129
{
	z-index: 42;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8119
{
	z-index: 44;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8115
{
	z-index: 46;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8125
{
	z-index: 48;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8145
{
	z-index: 50;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8137
{
	z-index: 52;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8121
{
	z-index: 54;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8133
{
	z-index: 56;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8131
{
	z-index: 58;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8139
{
	z-index: 60;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8141
{
	z-index: 62;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8117
{
	z-index: 64;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8113
{
	z-index: 66;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8143
{
	z-index: 68;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8135
{
	z-index: 70;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8123
{
	z-index: 72;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8147
{
	position: absolute;
	width: 120px;
	background-color: transparent;
	top: 44px;
}

#u8147popup
{
	z-index: 74;
}

#u8159-3
{
	z-index: 75;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8162-3
{
	z-index: 78;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8155-3
{
	z-index: 81;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8151-3
{
	z-index: 84;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8160-3
{
	z-index: 87;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8158-3
{
	z-index: 90;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8163-3
{
	z-index: 93;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8149-3
{
	z-index: 96;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8161-3
{
	z-index: 99;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8148-3
{
	z-index: 102;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8156-3
{
	z-index: 105;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8157-3
{
	z-index: 108;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8153-3
{
	z-index: 111;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8150-3
{
	z-index: 114;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8152-3
{
	z-index: 117;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8164-3
{
	z-index: 120;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8154-3
{
	z-index: 123;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8110-4
{
	position: absolute;
	width: 68px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 14px;
	text-align: center;
	font-size: 10px;
	color: #252525;
	font-family: glegoo, sans-serif;
	font-weight: 400;
	top: 53px;
	left: 15px;
}

#u8110-4popup
{
	z-index: 126;
}

#u8111-4
{
	position: absolute;
	width: 10px;
	min-height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 41px;
	text-align: center;
	font-size: 41px;
	color: #FFA104;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	padding: 44px 10px 10px;
}

#u8111-4:hover
{
	padding-top: 44px;
	padding-bottom: 10px;
	min-height: 41px;
	width: 10px;
	margin: 0px;
}

#u8111-4popup
{
	z-index: 130;
}

#u8111-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8109-4
{
	position: absolute;
	width: 10px;
	min-height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 41px;
	text-align: center;
	font-size: 41px;
	color: #FFA104;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	left: 90px;
	padding: 44px 10px 10px;
}

#u8111-4:active,#u8109-4:hover
{
	padding-top: 44px;
	padding-bottom: 10px;
	min-height: 41px;
	width: 10px;
	margin: 0px;
}

#u8109-4:active
{
	padding-top: 44px;
	padding-bottom: 10px;
	min-height: 41px;
	width: 10px;
	margin: 0px;
}

#u8109-4popup
{
	z-index: 134;
}

#u8109-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8111-4:active p,#u8109-4:active p
{
	color: #7F7F7F;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#slideshowu7809
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 339px;
	top: -362px;
	position: relative;
}

#u8112,#u7852
{
	position: absolute;
	background-color: transparent;
}

#u7852popup
{
	z-index: 3;
}

#u7867
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7869
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7859
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7855
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7865
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7885
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7877
{
	z-index: 16;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7861
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7873
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7871
{
	z-index: 22;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7879
{
	z-index: 24;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7881
{
	z-index: 26;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7857
{
	z-index: 28;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7853
{
	z-index: 30;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7883
{
	z-index: 32;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7875
{
	z-index: 34;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7863
{
	z-index: 36;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu7601
{
	width: 0.01px;
	margin-left: -4px;
	margin-top: -456px;
}

#u7601
{
	z-index: 138;
	width: 120px;
	padding-bottom: 0px;
	margin-right: -10000px;
	left: 4px;
}

#u7601_position_content
{
	padding-top: 12px;
	padding-bottom: 8px;
}

#u7666
{
	z-index: 198;
	width: 84px;
	margin-left: 21px;
}

#menuu7602
{
	z-index: 139;
	width: 120px;
	margin-top: 74px;
}

#u7603
{
	width: 120px;
}

#u7606
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7606:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7608-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7606:hover #u7608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7634
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7606.MuseMenuActive,#u7634:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7636-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7606.MuseMenuActive #u7608-4,#u7634:hover #u7636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7625
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7634.MuseMenuActive,#u7625:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7627-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7634.MuseMenuActive #u7636-4,#u7625:hover #u7627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7613
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7625.MuseMenuActive,#u7613:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7616-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7625.MuseMenuActive #u7627-4,#u7613:hover #u7616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7618
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7613.MuseMenuActive,#u7618:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7620-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7613.MuseMenuActive #u7616-4,#u7618:hover #u7620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7631,#u7624,#u7610,#u7617,#u7638
{
	width: 120px;
	margin-top: 2px;
}

#u7641
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7618.MuseMenuActive,#u7641:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7641.MuseMenuActive
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7643-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7618.MuseMenuActive #u7620-4,#u7641:hover #u7643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7641.MuseMenuActive #u7643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7659
{
	z-index: 184;
	width: 20px;
	margin-left: 3px;
	margin-top: 6px;
}

#u7660
{
	z-index: 185;
	width: 20px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u7660:hover
{
	width: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7661
{
	z-index: 186;
	width: 5px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#u7651
{
	z-index: 176;
	width: 17px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 7px;
}

#u7653
{
	z-index: 178;
	width: 19px;
	margin-right: -10000px;
	margin-top: 273px;
	left: 4px;
}

#u7655
{
	z-index: 180;
	width: 19px;
	margin-right: -10000px;
	margin-top: 237px;
	left: 4px;
}

#u7657
{
	z-index: 182;
	width: 19px;
	margin-right: -10000px;
	margin-top: 202px;
	left: 5px;
}

#u7663-8
{
	z-index: 188;
	width: 149px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 379px;
}

#u7664
{
	z-index: 196;
	margin-right: -10000px;
	margin-top: 343px;
	left: 3px;
}

#u7668
{
	z-index: 200;
	width: 104px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 12px;
}

#u7670-4
{
	z-index: 202;
	width: 17px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 305px;
	left: 10px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

